
Foreman - Feature #24050

graphql: support total count on connections

06/23/2018 09:07 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5733

  

Description

Our graphql code should support a totalCount field on connections.

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 2a9dd587 - 03/15/2019 12:41 PM - Timo Goebel

Fixes #24050 - graphql: add connections with totalCount

History

#1 - 06/23/2018 09:07 AM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 06/23/2018 11:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5733 added

#3 - 03/15/2019 12:42 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.22.0 added
